umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Variables
widgetbasepopupmenu.cpp File Reference
`#include "widgetbasepopupmenu.h"`
`#include "activitywidget.h"`
`#include "category.h"`
`#include "classifier.h"`
`#include "combinedfragmentwidget.h"`
`#include "debug_utils.h"`
`#include "entitywidget.h"`
`#include "floatingtextwidget.h"`
`#include "forkjoinwidget.h"`
`#include "interfacewidget.h"`
`#include "notewidget.h"`
`#include "objectwidget.h"`
`#include "objectnodewidget.h"`
`#include "pinportbase.h"`
`#include "statewidget.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umllistview.h"`
`#include "umlscene.h"`
`#include <KLocalizedString>`

## Variables
static const bool | CHECKABLE = true

## Variable Documentation

## ◆ CHECKABLE

const bool CHECKABLE = true
| static